<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="viewport" content="initial-scale=1.0, user-scalable=yes">
    <title>Informations personnelles</title>

    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600&display=swap" rel="stylesheet">


</head>
<body>

<!--Menu de navigation-->

    <div class="menu-de-navigation">

            <nav class="navbar navbar-light" style="background-color:#FFDA00">
        <!-- Navbar content -->
            <div class="container-fluid">
        
                <a href="C:/App/www/Monportfolio/index.html#Présentationetcontact" style="color:black">Présentation et contact</a>
                <a href="C:/App/www/Monportfolio/index2.html#Informationspersonnelles" style="color:black">Informations personnelles</a>
                <a href="C:/App/www/Monportfolio/index3.html#Mes-projets-et-mes-Préférences-langages-et-technologie" style="color:black">Mes
                    projets et mes préférences de langages et technologie</a>
    </div>
            </nav>

    
    </div>

        <a id="#Informationspersonnelles"></a>
    
   

<!--Titre informations personnelles-->

            <header>
    <div class="container-fluid4">
                    <h1>Informations personnelles</h1>
    </div>
                    

                <!-- Tableau -->

    <div class="container-fluid5">
                
                <table class="table table-striped">

                <tr class="table table-striped">
                
                
                <th class="table table-striped">Nom</th>

                <td class="table table-striped">Bouckaert</td>

                </tr>

                <tr class="table table-striped">
                
                <th class="table table-striped">Prénom</th>

                <td class="table table-striped">Florian</td>

                </tr>

                <tr class="table table-striped">

                <th class="table table-striped">Age, date naissance et lieu de naissance</th>

                <td class="table table-striped">25 ans, né le 11/07/1998 à Clermont-Ferrand</td>

                </tr>

                <tr class="table table-striped">
                
                <th class="table table-striped">Adresse du lieu d'habitation</th>

                <td class="table table-striped">53 bis rue du Crest 63450 Saint-Amant-Tallende</td>

                </tr>

                <tr class="table table-striped">

                <th class="table table-striped">Adresse électronique</th>

                <td class="table table-striped">florian.bouckaert@outlook.fr</td>

                </tr>

                <tr class="table table-striped">

                <th class="table table-striped">Numéro de portable</th>

                <td class="table table-striped">07-60-41-30-68</td>
    
                </tr>
                    </table>
    </div>


                </header>

    <div class="container-fluid10">
                    
                <div class="list-group">

                        <button type="button" class="list-group-item list-group-item-action active" aria-current="true">
                          Expériences professionnelles avant la formation avec Simplon
                        </button>
                        <button type="button" class="list-group-item list-group-item-action">Du 18/07/2023 au 05/01/2024 Agent contractuel</button>
                        <button type="button" class="list-group-item list-group-item-action">Du 28/11/2022 au 26/04/2023 Technicien en électroménager</button>
                        <button type="button" class="list-group-item list-group-item-action">Du 09/05/2022 au 02/10/2022 Plongeur en hôtel restaurant</button>
                        <button type="button" class="list-group-item list-group-item-action" disabled>De 07/2020 à 01/2022 formation IDI</button>
                      

                 
    </div>      
    </div>
    
    <script src="js/bootstrap.bundle.min.js"></script>   
</body>
</html>